﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.17929
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MyApp.Web.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class AdminResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AdminResource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("MyApp.Web.Resources.AdminResource", typeof(AdminResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Active.
        /// </summary>
        public static string active {
            get {
                return ResourceManager.GetString("active", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Countries included.
        /// </summary>
        public static string Countrieswithin {
            get {
                return ResourceManager.GetString("Countrieswithin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add event banner.
        /// </summary>
        public static string EventBanner {
            get {
                return ResourceManager.GetString("EventBanner", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Update event banner.
        /// </summary>
        public static string EventBannerupdate {
            get {
                return ResourceManager.GetString("EventBannerupdate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event close.
        /// </summary>
        public static string eventclosedate {
            get {
                return ResourceManager.GetString("eventclosedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event name.
        /// </summary>
        public static string eventname {
            get {
                return ResourceManager.GetString("eventname", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event region required.
        /// </summary>
        public static string eventregionrequired {
            get {
                return ResourceManager.GetString("eventregionrequired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failed to save the event.
        /// </summary>
        public static string FailedToAddEvent {
            get {
                return ResourceManager.GetString("FailedToAddEvent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 1 registration template.
        /// </summary>
        public static string phase1form {
            get {
                return ResourceManager.GetString("phase1form", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 2 registration template.
        /// </summary>
        public static string phase2form {
            get {
                return ResourceManager.GetString("phase2form", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 registration template.
        /// </summary>
        public static string phase3form {
            get {
                return ResourceManager.GetString("phase3form", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 logistics close.
        /// </summary>
        public static string phase3logisticsclosedate {
            get {
                return ResourceManager.GetString("phase3logisticsclosedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 Off-track awards close.
        /// </summary>
        public static string phase3offtrackawardsclosedate {
            get {
                return ResourceManager.GetString("phase3offtrackawardsclosedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 Off-track awards open.
        /// </summary>
        public static string phase3offtrackopendate {
            get {
                return ResourceManager.GetString("phase3offtrackopendate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 2 registration close.
        /// </summary>
        public static string reg2closedate {
            get {
                return ResourceManager.GetString("reg2closedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 3 registration close date.
        /// </summary>
        public static string reg3closedate {
            get {
                return ResourceManager.GetString("reg3closedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 1 registration close.
        /// </summary>
        public static string regclosedate {
            get {
                return ResourceManager.GetString("regclosedate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Event region.
        /// </summary>
        public static string regionforcountry {
            get {
                return ResourceManager.GetString("regionforcountry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phase 1 registration open.
        /// </summary>
        public static string regopendate {
            get {
                return ResourceManager.GetString("regopendate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Form required.
        /// </summary>
        public static string templaterequired {
            get {
                return ResourceManager.GetString("templaterequired", resourceCulture);
            }
        }
    }
}
